{
  "detailer_id": "wan_ultraviolet_v1",
  "detailer_name": "Wan Ultraviolet V1",
  "prompt": "ultraviolet_light, bodypaint, paint_splatter, glowing, glowing_skin, black_background, backlighting, neon_lights",
  "lora": {
    "lora_name": "Illustrious/Detailers/wan_ultraviolet_v1.safetensors",
    "lora_weight": 1.0,
    "lora_weight_min": 0.7,
    "lora_weight_max": 1.0,
    "lora_triggers": "ultraviolet, ultraviolet light"
  }
}